SilkSlider 0.2.1 → 0.2.2

This diff has not been reviewed by any users.
Sign up to get free protection for your applications and to get access to all the features.
Files changed (4) hide show
  1. checksums.yaml +4 -4
  2. data/Gemfile +1 -1
  3. data/VERSION +1 -1
  4. metadata +8 -2
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA1:
3
- metadata.gz: 1216ff0f3bc361d27868bcb7663213c1dc32cf4c
4
- data.tar.gz: 6893e3334b1c17bc4a66cc740420955f1c7b78f8
3
+ metadata.gz: 66b9294ee19e7791413167de981101a8ec242dce
4
+ data.tar.gz: 84210911af48855a6a60b6c5d2ff722fbacab668
5
5
  SHA512:
6
- metadata.gz: b9d2c0105bb463354a00b463722558b2f3081d59a1f2305ab17722efec2a749f1ed0e66478ecb05093bb8af578ad6c81413944f9584c35ac29c3cad7dbe5c6bf
7
- data.tar.gz: 3356e40a50ca27ccb8393ca944d0e93b12428c25c2aeeb1ed62faaec7aa75a20d76a13c56f05054a4c58b1bb98a90b0a0e315d4a00176f502b722ab05e005abb
6
+ metadata.gz: 1fa31ddfe0285142bf9685e6045c00d59f4c05dcbac37e24b46b1866480d195870ebc9e5ea0717e38f6c20210078eb66417684c283b4ed9d503c0d46c3f5a717
7
+ data.tar.gz: 10ed39eddda47e6afed8845b06e208c5f5304f3fbc5f6e97cfadfba9a1c3d9760b5381ebf3d4c1e387cd0b2b6fd4b3323d6cb30a801c5201448f20bdb2dc5344
data/Gemfile CHANGED
@@ -2,7 +2,7 @@ source "http://rubygems.org"
2
2
  # Add dependencies required to use your gem here.
3
3
  # Example:
4
4
  # gem "activesupport", ">= 2.3.5"
5
- gem 'bio-signalp', '~>0.3'
5
+ gem 'bio-signalp', '~>0.3', '>=0.3.1'
6
6
  gem 'bio-tm_hmm', '~>0.2.2', '>=0.2.2'
7
7
  gem 'bio', '~>1.4', '>=1.4.2'
8
8
  gem 'bio-logger', '~>1.0'
data/VERSION CHANGED
@@ -1 +1 @@
1
- 0.2.1
1
+ 0.2.2
metadata CHANGED
@@ -1,7 +1,7 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: SilkSlider
3
3
  version: !ruby/object:Gem::Version
4
- version: 0.2.1
4
+ version: 0.2.2
5
5
  platform: ruby
6
6
  authors:
7
7
  - Carmel McDougall
@@ -10,12 +10,15 @@ authors:
10
10
  autorequire:
11
11
  bindir: bin
12
12
  cert_chain: []
13
- date: 2014-07-16 00:00:00.000000000 Z
13
+ date: 2014-08-04 00:00:00.000000000 Z
14
14
  dependencies:
15
15
  - !ruby/object:Gem::Dependency
16
16
  name: bio-signalp
17
17
  requirement: !ruby/object:Gem::Requirement
18
18
  requirements:
19
+ - - ">="
20
+ - !ruby/object:Gem::Version
21
+ version: 0.3.1
19
22
  - - "~>"
20
23
  - !ruby/object:Gem::Version
21
24
  version: '0.3'
@@ -23,6 +26,9 @@ dependencies:
23
26
  prerelease: false
24
27
  version_requirements: !ruby/object:Gem::Requirement
25
28
  requirements:
29
+ - - ">="
30
+ - !ruby/object:Gem::Version
31
+ version: 0.3.1
26
32
  - - "~>"
27
33
  - !ruby/object:Gem::Version
28
34
  version: '0.3'